<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011, 2012 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_GA_TITLE', 'Der Google Analytics-O-Pie');
mh_define('MAILBEEZ_DASHBOARD_GA_DESC', 'MailBeez-Kampagnen in den letzten %s Tagen');

mh_define('MAILBEEZ_DASHBOARD_GA_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_GA_STATUS_DESC', 'Dieses Modul aktivieren');

mh_define('MAILBEEZ_DASHBOARD_GA_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_GA_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

mh_define('MAILBEEZ_DASHBOARD_GA_PASSED_DAYS_SKIP_TITLE', 'Auswertungszeitraum');
mh_define('MAILBEEZ_DASHBOARD_GA_PASSED_DAYS_SKIP_DESC', 'Google Analytics Daten f&uuml;r diese Anzahl Tage laden:');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_ID_TITLE', 'Google Analytics Client ID');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_ID_DESC', 'Bitte die Client ID aus der Google API console &uuml;bernehmen');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_SECRET_TITLE', 'Google Analytics Client Secret');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_SECRET_DESC', 'Bitte das Client Secret aus der Google API console &uuml;bernehmen');

mh_define('MAILBEEZ_REPORT_GA_CLIENT_REDIRECT_URI_TITLE', 'Google Analytics Client Redirect URI');
mh_define('MAILBEEZ_REPORT_GA_CLIENT_REDIRECT_URI_DESC', 'Bitte diese URL in der Google API console eintragen - nur &auml;ndern, wenn erforderlich');

mh_define('MAILBEEZ_REPORT_GA_ACCOUNT_TOKEN_TITLE', 'Google Analytics Token');
mh_define('MAILBEEZ_REPORT_GA_ACCOUNT_TOKEN_DESC', 'Dieser Token gibt Zugang zu Google Analytics');

define('TEXT_GA_SELECT_PROFILE', 'Bitte das Profil von diesem Shop ausw&auml;hlen:');

define('TEXT_GA_LOGIN_ERROR', 'Fehlerhafte Eingabe');

mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_DIFF_URL', 'https://www.mailbeez.de/dokumentation/dashboardbeez/dashboard_ga/');

define('TABLE_HEADING_GA_INFO', 'Bitte den Google Analytics Zugriff konfigurieren');
define('TABLE_HEADING_GA_CONNECT_INFO', 'Bitte jetzt mit Google Analytics verbinden');

mh_define('MAILBEEZ_BUTTON_CONFIRM', 'best&auml;tigen');
mh_define('MAILBEEZ_BUTTON_GA_CONNECT', 'Verbinden');

define('TEXT_GA_HELP', 'Was muss ich eintragen? <a href="' . MAILBEEZ_DASHBOARD_GA_TEXT_DIFF_URL . '" target="_blank">Hilfe zur Konfiguration</a>');

define('BUTTON_GA_VIEW', mh_lng('MAILBEEZ_REPORT_DETAILS'));

mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_TOTAL_REVENUE', 'Umsatz Gesamt');
mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_TOTAL_VISITS', 'Besucher Gesamt');
mh_define('MAILBEEZ_DASHBOARD_GA_TEXT_DIFF', 'Warum weichen diese Angaben von MailBeez Analytics ab?');

?>